﻿	@charset "utf-8";

	/* Common */
	body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
	body,input,textarea,select,button,table{font-family:'돋움',Dotum,AppleGothic,sans-serif;font-size:12px}
	img,fieldset{border:none}
	img, input{vertical-align:middle}
	ul,ol{list-style:none}
	em,address{font-style:normal}
	a{text-decoration:none}
	a:hover,a:active,a:focus{text-decoration:none}
	
	/* Layout */
	.board_wrap{width:100%;height:600px;min-width:900px}
	.board_container{height:500px}
	.board_content{height:494px;margin-left:152px;padding:3px;border:1px solid #99cccc;border-bottom:none}
	.snb{float:left;height:494px}

	/* header */
	.gnb{width:100%;height:61px;border-bottom:2px solid #17375e;border-top:2px solid #17375e;background:#369}
	.gnb li{display:black;float:left;height:61px;margin-left:3px}
	.gnb_right{float:right;margin:10px}
	.btn_img{margin:5px;padding-left:25px}
	.log_p{font-weight:bold;color:#fff}
	.log_lnb{clear:both;width:100%;padding-top:20px;text-align:right}

	/* snb */
	.nav{width:150px;}
	.nav dt{padding:5px;background:#369;font-weight:bold;color:#fff}
	.nav dd{margin:5px;padding:5px 0 0 15px}
	.nav dd a:hover{color: #cc6600}

	/* footer */
	.footer_p{clear:both;padding:5px;border-top:1px solid #99cccc;text-align:center;font-weight:bold;color:#ccc}




	/* pop_find */

.pop_find_wrap{width:309px;height:350px;border:1px solid #336699}
.pop_find_header{width:309px;padding:5px 0 5px 0;background:#336699}
.header_style{margin-left:10px;font-weight:bold;color:#fff}

.pop_fieldset{margin-top:15px;margin-bottom:15px;padding:5px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1}
.pop_p{margin-bottom:15px;font-weight:bold}
.find_btn_img{text-align:center}

/* pop_membership */
.pop_membership_wrap{width:700px;height:260px;margin:0;border:1px solid  #336699}
.membership_p{width:685px;height:20px;margin:0;padding: 0 0 0 15px;font-weight:bold;line-height:20px}

.membership_tb{width:680px;margin:10px;border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1}
.membership_tb td{width:316px;height:30px;padding:2px}
.in_text{width:60px;height:20px}
.in_name{width:80;height:20px}
.font_color{color:red}
.membership_btn_img{margin-bottom:10px;text-align:center}

.membership_footer_img{margin-top:10px;margin-left:30px}

/* pop_log*/
.log_wrap{width:574px;height:300px;margin:0 auto;margin-top:150px;border:1px solid #eee; background:#fff;}
.log_container{width:525px;height:251px;margin:24px}
.log_content{float:left;width:252px;height:251px}
.con_img{width:252px;height:251px;margin-left:273px;background:#e1e1e1}

.fieldset{margin-top:15px}
.user_input{width:252px;height:71px;float:left;}
.input_text {padding-left:5px; height:30px; background:#fafafa; border:1px solid #e8e8e8; color:#555;}
.user_input{width:180px;height:71px}
	
.keeping{margin-top:5px;padding-bottom:10px;border-bottom:1px dotted #369}
.keeping_span{margin-left:57px;}
	
.pop_footer_p{margin-top:50px;margin-left:5px;font-size:10px;color:#555;}
	